Bug 111484 - [Maintainer Update] cad/brlcad 7.8.4 -> 7.10.0
Summary: [Maintainer Update] cad/brlcad 7.8.4 -> 7.10.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-04-11 19:10 UTC by Erik Greenwald
Modified: 2007-06-04 22:00 UTC (History)
1 user (show)

See Also:


Attachments
brlcad.patch (74.64 KB, patch)
2007-04-11 19:10 UTC, Erik Greenwald
no flags Details | Diff
cad-brlcad.patch (76.78 KB, patch)
2007-05-10 19:47 UTC, egreenwald
no flags Details | Diff
cad_brlcad.patch (77.21 KB, patch)
2007-06-04 20:14 UTC, egreenwald
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Erik Greenwald 2007-04-11 19:10:02 UTC
Update to 7.10.0. List of updates/fixes at http://brlcad.cvs.sourceforge.net/brlcad/brlcad/NEWS?revision=14.259&view=markup
Comment 1 Edwin Groothuis freebsd_committer 2007-04-11 19:10:15 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer)
Comment 2 Edwin Groothuis freebsd_committer 2007-04-11 19:10:21 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Martin Wilke freebsd_committer 2007-04-11 19:11:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 4 egreenwald 2007-05-10 19:47:23 UTC
Updated patch attached (looks like the two files for removal in files/
weren't cleared out in the original patch). Both
cad/brlcad/files/patch-src_liboptical_Makefile.in and
cad/brlcad/files/patch-include_machine.h need to be removed from CVS. If the
attachment isn't working well, patch is also available from
http://math.missouristate.edu/~erik/files/fbsd/cad-brlcad.patch

Thanks!

    -Erik Greenwald
Comment 5 egreenwald 2007-06-04 20:14:56 UTC
Updated patch incorporates USE_XLIB knob and fixes x path issue. -Erik
Comment 6 dfilter service freebsd_committer 2007-06-04 21:59:23 UTC
miwi        2007-06-04 20:59:12 UTC

  FreeBSD ports repository

  Modified files:
    cad/brlcad           Makefile distinfo pkg-plist 
  Removed files:
    cad/brlcad/files     patch-include_machine.h 
                         patch-src_liboptical_Makefile.in 
  Log:
  - Update to 7.10.0
  
  PR:             111484
  Submitted by:   Erik Greenwald <erikg@arl.army.mil> (maintainer)
  
  Revision  Changes     Path
  1.23      +315 -77    ports/cad/brlcad/Makefile
  1.13      +3 -3       ports/cad/brlcad/distinfo
  1.2       +0 -31      ports/cad/brlcad/files/patch-include_machine.h (dead)
  1.4       +0 -11      ports/cad/brlcad/files/patch-src_liboptical_Makefile.in (dead)
  1.14      +1061 -304  ports/cad/brlcad/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Martin Wilke freebsd_committer 2007-06-04 21:59:44 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!